ul#topMenuList {
	padding: 0px;
	margin: 0px;
}

.topMenuItem { /*this is the menu items going horizontally accross the top */
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	display: block;
	float: left;
	cursor: pointer;
	height: 37px;
	
}

#homeDropDown { /*this is the styled home drop down block*/
	margin-top: 37px;
	width: 130px;
	/*height: 90px;*/
	/*background: #59CF1B;*/
	background: #000000;
	display: block;
	cursor:auto;
	position: absolute;
}

#menuHome:hover div { /*this is the home HOVER drop down block */
	display: block;
	z-index: 1;
}

#homeDropDown ul {
	padding:0px;
	margin:0px;
}

.dropItem { /* this is each individual item in the drop down block */
	
	list-style-type:none;
	color: blue;
	padding: 0px;
	font-family: tahoma;
	font-size: 13px;
}

#menuHome {
	width:89px;
	background: url("../images/button-home.jpg");
	margin-right: 5px;
}

#menuHome:hover {
	width:89px;
	background: url("../images/button-home-hover.jpg");
	
}


#menuProfile {
	width:100px;
	background: url("../images/button-profile.jpg");
	margin-right: 5px;
}

#menuProfile:hover {
	width:100px;
	background: url("../images/button-profile-hover.jpg");
}

#menuRange {
	width:92px;
	background: url("../images/button-range.jpg");
}

#menuRange:hover {
	width:92px;
	background: url("../images/button-range-hover.jpg");
}

#menuCharity {
	width:102px;
	background: url("../images/button-charity.jpg");
}

#menuCharity:hover {
	width:102px;
	background: url("../images/button-charity-hover.jpg");
}


#menuConnect {
	width:115px;
	background: url("../images/button-connect.jpg");
	margin-right: 5px;
}

#menuConnect:hover {
	width:115px;
	background: url("../images/button-connect-hover.jpg");
}

#menuDifference {
	width:169px;
	background: url("../images/button-difference.jpg");
}

#menuDifference:hover {
	width:169px;
	background: url("../images/button-difference-hover.jpg");
}